@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Poppins", sans-serif;
  color: #fff;
  background: #000411;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  color: #1eb4ff;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 72px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: #000411;
}

#header.header-scrolled {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#buy-winn {
  width: 100%;
  padding: 120px 0;
}

#buy-winn h1 {
  margin: 0 0 20px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #f9b707;
}

#buy-winn h2 {
  color: #576971;
  margin-bottom: 30px;
  font-size: 24px;
}

.buy-card{
  padding: 20px;background: transparent;border: none;box-shadow: rgb(112 111 111) 0px 7px 29px 0px;
}
.form-control{
  background: transparent;
}
.form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.form-control::placeholder {
  color: #fff;
  opacity: 1;
}
.form-label{
  color:#fff;
}
.form-select{
  border:none;
  padding-left: 1px;
}
.form-select:focus,
.form-select:active
{
box-shadow: none;
}
.btn-primary{
  background-color: #f9b707;
  border-color: #f9b707;
  width: 100%;
}
.btn-primary:hover{
  background-color: #000;
  border-color: #f9b707;
}
.btn-selecting{
  color: var(--bs-body-color);
    text-align: center;
    white-space: nowrap;
    background-color: var(--bs-tertiary-bg);
    border: var(--bs-border-width) solid var(--bs-border-color);
}
@media (max-width: 992px) {
  #buy-winn h1 {
    font-size: 32px;
    line-height: 40px;
  }

  #buy-winn h2 {
    font-size: 20px;
  }
}

@media screen and (max-width:991px){
  #buy-winn {
    padding: 130px 0;
  }
  .buy-card{
    margin-top: 40px;
  }
}
@media screen and (max-width:768px){
  #buy-winn {
    padding:100px 0;
  }
}
